Beiträge von quick

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.

    CustomCSSforFxOkay, wer lange suchet der findet auch mal einen Schalter um den Code zu aktivieren.


    In der Liste die ich oben gepostet habe sind diverse Schalter die aktiviert bzw deaktiviert werden können.


    Beispiel für Tableiste unten FF71


    If enabled, the corresponding line has to look like this:

    @import "./css/tabs/tabs_below_navigation_toolbar_fx68.css"; /**/


    If disabled, the corresponding line has to look like this:
    /* @import "./css/tabs/tabs_below_navigation_toolbar_fx68.css"; /**/


    Only, für diejenigen die das CustomCSSforFx von Aris im Einsatz haben.


    Zumindest in meinen FF Schalter-Dschungel bezgl. css konnte ich etwas Licht bringen. Ggf. hilfts dem ein oder anderen ...

    Mhmm, das ist der Inhalt der userChrome.css, ... so wie man dieses File bei Aris bekommen kann.

    Aber da das ja das komplette Paket CustomCSSforFx ist, sind das wohl nur die Verweise bzw. wie du schreibst eine Liste. Der CCS-Code ist dann in den einzelnen Files die eben Bestandteil des Aris CustomCSSforFx Paketes sind. Sorry, habe ich nicht sofort gecheckt.

    In welchem CSS-File jetzt der Code bezgl. "Tableiste unten" angepasst werden muss erschließt mir jedoch nicht. Falls du da da einen Tip hast, wäre ich dankbar. Falls nicht, lüppt ja erstmal die 2.4.2 ...

    Hallo und Willkommen hier im Forum.


    Was wäre denn bei der 2.9.0 zu ändern bzw. zu aktualisieren?

    Dazu müsstest du deinen bzw. diesen Code mal hier posten, so kann das keiner wissen.:/

    Ich versuch das mal:



    Thnx4Support.

    Greetz
    quick

    Mit der aktuellen Version von Aris (2.9.0) funktioniert das mit dem auf "false" setzen bei dem genannten Schlüssel leider nicht. Die 2.4.2 läuft damit. Was wäre denn bei der 2.9.0 zu ändern bzw. zu aktualisieren?

    Greetz
    quick